Blocklist / REST API

List blocklist

List blocked LinkedIn profiles.

GET /api/mcp/blocklistDeterministic operation

Parameters

workspaceIdOptional · string
Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
Request example
curl -X GET "https://app.pipeline.help/api/mcp/blocklist" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "properties": {
    "workspaceId": {
      "type": "string",
      "minLength": 1,
      "description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
    }
  }
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview